# CI config for imho

image: php:7.1.11

cache:
  paths:
  - vendor/

before_script:
# Install dependencies
- bash ci/docker_install.sh > /dev/null

test:app:
  only:
  - master
  script:
  - phpunit
